﻿
@font-face {
    font-family: 'Roboto Slab';
    src: url('/fonts/RobotoSlab-Regular.eot');
    src: url('/fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/RobotoSlab-Regular.woff') format('woff'), url('/fonts/RobotoSlab-Regular.ttf') format('truetype'), url('/fonts/RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('/fonts/RobotoSlab-Bold.eot');
    src: url('/fonts/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/RobotoSlab-Bold.woff') format('woff'), url('/fonts/RobotoSlab-Bold.ttf') format('truetype'), url('/fonts/RobotoSlab-Bold.svg#RobotoSlab-Regular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/ProximaNova-Regular.eot');
    src: url('/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/ProximaNova-Regular.woff') format('woff'), url('/fonts/ProximaNova-Regular.ttf') format('truetype'), url('/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/ProximaNova-Bold.eot');
    src: url('/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/ProximaNova-Bold.woff') format('woff'), url('/fonts/ProximaNova-Bold.ttf') format('truetype'), url('/fonts/ProximaNova-Bold.svg#ProximaNova-Regular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Damion';
    src: url('/fonts/Damion-Regular.eot');
    src: url('/fonts/Damion-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/Damion-Regular.woff') format('woff'), url('/fonts/Damion-Regular.ttf') format('truetype'), url('/fonts/Damion-Regular.svg#Damion-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
  height: 100%;
  width: 100%;
  overflow: hidden;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;  
}

body {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    overflow-y: scroll;
    color: #f5f5f5;
    background-image: linear-gradient(#7889c4 100px, 300px, #2a2a34);
    font-family: "Proxima Nova";
    font-size: 18px;
    font-weight: 200;
}

img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
}

.images {
    margin: 0 auto;
    text-align: center;
}

.notes {
    margin: 0 10% auto;
    text-align: left;
}

.clouds {
    margin: 0 auto;
    width: auto;
    height: 150px;
}

.logo {
    margin: 0 auto;
    width: auto;
    height: 100px;
}

.alert {
    margin: 0 auto;
    width: 400px;
    text-align: left;
}

.alert-danger {
    color: orangered;
}

.danger {
    color: red;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input {
  line-height: normal;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  min-width: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control::-webkit-input-placeholder {
  color: #999999;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}

.input-group .form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
}

.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}

.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}

.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555555;
  text-align: center;
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  border-radius: 4px;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.input-group-addon:first-child {
  border-right: 0;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.form-control {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #cccccc;
}

.input-group-addon {
  background: #ffffff;
}

.btn {
  font-weight: bold;
  height: 60px;
  font-size: 20px;
  border: none;
  border-radius: 0;
}
.btn-default {
  background-color: #e6b108;
  color: #886702;
}

input,
.form-control {
  margin-left: -1px;
  height: 60px;
  font-size: 18px;
  border-radius: 0;
}
.form-wrap {
  width: 500px;
  margin: 0 auto;
}
.eb-form {
  padding-left: 15px;
  padding-right: 15px;
}
.eb-form .input-group {
  padding-top: 40px;
}
.eb-form label {
  border-radius: 0;
  border: none;
  font-size: 18px;
  font-weight: bold;
  color: #adacaf;
  padding-top: 10px;
}
.eb-form input {
  border: none;
  border-radius: 0;
  font-size: 20px;
}
.eb-form .row-link {
  width: 100%;
  padding-top: 30px;
  text-align: center;
}
